30e9677ddc4349e1f54dec3d406d7c229502c2ae
lrnassar
  Tue Nov 16 16:09:06 2021 -0800
Fixing up discrepancies between hive and tree for otto, refs #28331

diff --git src/hg/utils/otto/grcIncident/runUpdate.sh src/hg/utils/otto/grcIncident/runUpdate.sh
index f94d308..75e9d0f 100755
--- src/hg/utils/otto/grcIncident/runUpdate.sh
+++ src/hg/utils/otto/grcIncident/runUpdate.sh
@@ -1,22 +1,22 @@
 #!/bin/sh
 
 # set -beEu -o pipefail
 
 export TOP="/hive/data/outside/grc/incidentDb"
 export ECHO="/bin/echo -e"
-export failMail="hiram@soe.ucsc.edu"
+export failMail="hiram@soe.ucsc.edu,lrnassar@ucsc.edu"
 
 
 if [[ $# == 0 || "$1" != "makeItSo" ]]; then
   printf "To: $failMail\nFrom: $failMail\nSubject: ALERT: GRC Incident update\n\nERROR: ${TOP}/runUpdate.sh is being run without the argument: makeItSo\n" | /usr/sbin/sendmail -t -oi
 # echo "ERROR: ${TOP}/runUpdate.sh is being run without the argument: makeItSo" \
 #	| mail -s "ALERT: GRC Incident update" ${failMail} \
 #	    > /dev/null 2> /dev/null
     ${ECHO} "usage: runUpdate.sh makeItSo"
     ${ECHO} "this script needs the argument: makeItSo"
     ${ECHO} "to make it run.  It will update the GRC incident database"
     ${ECHO} "tracks in the working directory:"
     ${ECHO} "${TOP}"
     ${ECHO} "activity logs can be found in:"
     ${ECHO} "${TOP}/*/*.log.YYYY-mm-dd"
     exit 255